﻿

/* ============= CONTACT PAGE ===============*/

#Contact {
    position: relative;
    background: #f7f7f7;
}

    /* ----------- Top ------------ */
#Contact .Top {
    padding: 4% 5% 4% 5%;
}



    #Contact .Top .Left {
        padding:0 13%;
    }

        #Contact .Top .Left h2 {
            font-size: 1.7em;
            font-family: 'Montserrat', sans-serif;
            font-weight: 700;
            padding-bottom: 5%;
            letter-spacing: 1px;
            color: #1b1b1b;
        }

        #Contact .Top .Left form button {
            background-color: #017cba;
            color: #fff;
            font-family: 'Montserrat', sans-serif !important;
            font-size: 1.1em;
            font-weight: 600;
            border-radius: 5px;
            border-color: #017cba;
        }

        #Contact .Top .Right .Box {
            padding: 0 5%;
        }

            #Contact .Top .Right .Box h2 {
                font-size: 1.7em;
                font-family: 'Montserrat', sans-serif;
                font-weight: 700;
                padding-bottom: 5%;
                letter-spacing: 1px;
                color: #1b1b1b;
            }

            #Contact .Top .Right .Box .Item a {
                font-size: 1em;
                font-family: 'Montserrat', sans-serif;
                font-weight: 600;
                letter-spacing: 1px;
                color: #1b1b1b;
                text-decoration: none;
                display:block;
                padding-bottom:3%;
            }

            #Contact .Top .Right .Box .WorkingTime {
                padding-top: 5%;
            }


                #Contact .Top .Right .Box .WorkingTime .Item {
                    font-size: 1em;
                    font-family: 'Montserrat', sans-serif;
                    font-weight: 400;
                    letter-spacing: 1px;
                    color: #1b1b1b;
                }

    /* ----------- Middle ------------ */

    #Contact .Middle  {
        padding-left: 0;
        padding-bottom: 5%;
    }

    #Contact .Middle .col-md-12{
        padding-left:0;
        padding-right:0;
    }

    #Contact .Middle .GoogleMap iframe {
        width: 100%;
        height: 600px;
    }


/* ----------- Down ------------ */

    #Contact .Down {
        padding-top:5%;
        padding-bottom:5%;
    }

        #Contact .Down .Left {
            display: flex;
            justify-content: center;
        }

            #Contact .Down .Left .Content {
                padding-top: 30%;
            }

            #Contact .Down .Left .Content h2 {
                font-size: 1.4em;
                font-family: 'Montserrat', sans-serif;
                font-weight: 700;
                padding-bottom: 3%;
                letter-spacing: 1px;
                color: #1b1b1b;
            }

                #Contact .Down .Left .Content ul {
                    list-style: none;
                }

                    #Contact .Down .Left .Content ul li {
                        padding-bottom: 5px;
                        font-family: 'Montserrat', sans-serif;
                        font-weight: 600;
                        font-size: 0.9em;
                    }

                        #Contact .Down .Left .Content ul li:before {
                            content: "\2022";
                            color: #f5a706;
                            font-weight: 700;
                            display: inline-block;
                            width: 1.2em;
                            margin-left: -1em;
                        }






    #Contact .YellowLine {
        position: absolute;
        bottom: 0;
        right: 0;
        background: #017cba;
        width: 40%;
        height: 18px;
        border-radius: 10px 0 0 0;
    }

@media only screen and (max-width: 1460px) {

    #Contact .Top .Left {
        padding: 0 9%;
    }
}



@media only screen and (max-width: 1200px) {

    #Contact .Top .Left {
        padding: 0 5%;
    }
}




    /* ============= TECHNICAL SERVICE PAGE ===============*/

    #TechnicalService {
        padding-top: 3%;
    }

        #TechnicalService .InfoContent .col-md-12 {
            text-align: right;
        }

        #TechnicalService .InfoContent a {
            text-decoration: none;
            background: #017cba;
            color: #fff;
            font-size: 1.1em;
            font-family: 'Montserrat', sans-serif;
            font-weight: 700;
            padding: 8px 25px;
            letter-spacing: 1px;
        }

        /* ------------ Title ------------- */

        #TechnicalService .FormContent .Title {
            padding-top: 1%;
            padding-bottom: 1%;
        }


            #TechnicalService .FormContent .Title .col-md-12 {
                display: flex;
                justify-content: end;
                align-items: center;
                padding-right: 0 !important;
            }


            #TechnicalService .FormContent .Title .Line {
                width: 74%;
                height: 2.3px;
                background-color: black;
                opacity: 0.7;
                padding-right: 0 !important;
            }


            #TechnicalService .FormContent .Title h2 {
                color: black;
                margin-right: 1%;
                font-weight: 600;
                font-family: 'Montserrat', sans-serif;
            }


        /* ============== FORM ========== */

        #TechnicalService .FormContent .Form {
            position: relative;
            background: #f7f7f7;
            padding: 6% 5% 8% 5%;
        }

            /* --------- Service --------- */

            #TechnicalService .FormContent .Form .Service {
                display: flex;
                justify-content: center;
            }

                #TechnicalService .FormContent .Form .Service .Content {
                    padding-top: 30%;
                }

                #TechnicalService .FormContent .Form .Service h2 {
                    font-size: 1.4em;
                    font-family: 'Montserrat', sans-serif;
                    font-weight: 700;
                    padding-bottom: 3%;
                    letter-spacing: 1px;
                    color: #1b1b1b;
                }

                #TechnicalService .FormContent .Form .Service ul {
                    list-style: none;
                }

                    #TechnicalService .FormContent .Form .Service ul li {
                        padding-bottom: 5px;
                        font-family: 'Montserrat', sans-serif;
                        font-weight: 600;
                        font-size: 0.9em;
                    }

                        #TechnicalService .FormContent .Form .Service ul li:before {
                            content: "\2022";
                            color: #f5a706;
                            font-weight: 700;
                            display: inline-block;
                            width: 1.2em;
                            margin-left: -1em;
                        }



            /* --------- InputContent ---------- */
            #TechnicalService .FormContent .Form .InputContent {
                padding: 0 7%;
                border-right: 1px solid #000;
            }

                #TechnicalService .FormContent .Form .InputContent h2 {
                    font-size: 1.4em;
                    font-family: 'Montserrat', sans-serif;
                    font-weight: 700;
                    padding-bottom: 5%;
                    letter-spacing: 1px;
                    color: #1b1b1b;
                }

                #TechnicalService .FormContent .Form .InputContent form button {
                    background-color: #017cba;
                    color: #fff;
                    font-family: 'Montserrat', sans-serif !important;
                    font-size: 1.1em;
                    font-weight: 600;
                    border-radius: 5px;
                    border-color: #017cba;
                }



            /* --------- Contact ---------- */

            #TechnicalService .FormContent .Form .Contact {
                padding: 0 3%;
            }

                #TechnicalService .FormContent .Form .Contact h2 {
                    font-size: 1.7em;
                    font-family: 'Montserrat', sans-serif;
                    font-weight: 700;
                    padding-bottom: 5%;
                    letter-spacing: 1px;
                    color: #1b1b1b;
                }

                #TechnicalService .FormContent .Form .Contact a {
                    font-size: 1.3em;
                    font-family: 'Montserrat', sans-serif;
                    font-weight: 600;
                    letter-spacing: 1px;
                    color: #1b1b1b;
                    text-decoration: none;
                }

                #TechnicalService .FormContent .Form .Contact .WorkingTime {
                    padding-top: 5%;
                }


            /* --------- Yellow Line ---------- */

            #TechnicalService .FormContent .Form .YellowLine {
                position: absolute;
                bottom: 0;
                right: 0;
                background: #017cba;
                width: 40%;
                height: 18px;
                border-radius: 10px 0 0 0;
            }

          

            


